WordPress.org

Support

Support » Installation » require_once error message

require_once error message

  • I resolved a localhost error and the next one that apppeared was this:
    Warning: require_once(/home/choccoat/public_html/blog/wp-load.php) [function.require-once]: failed to open stream: No such file or directory in /home/choccoat/public_html/blog/wp-admin/install.php on line 36

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/choccoat/public_html/blog/wp-load.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/choccoat/public_html/blog/wp-admin/install.php on line 36

    Any ideas on a fix?
    I’m no programmer, I thought this was supposed to be easy…

Viewing 2 replies - 1 through 2 (of 2 total)
  • govpatel

    @govpatel

    Looks like you do not have your files and folder uploaded properly or are corrupted while uploading.

    I see that you using cpanel do you have to install by using a fantastico or ant other install script as most linux host have that.

    Late last night I deleted everything that I had uploaded and started again. It worked first time. WPBeginner offered another version of instruction which made sense for me a little better than the WordPress ones, just a slightly different wording and something clicked for me.
    Thanks for your insight.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘require_once error message’ is closed to new replies.
Skip to toolbar